@charset "UTF-8";

/* 공통 // summary 영역 디스클라이머 상하 여백 조정 */
@media all and (min-width:768px) {
	.usp-card-wrap .card-items-area.top-area{margin:0 auto;}
}

/* 공통 // 동영상 크기 제어 */
.animation-box .animation-area video { max-width:100% !important;}
.animation-box .animation-area {
  max-width:912px !important;
  width:100%;
  margin:0 auto !important;
}

/* KRC1100 // summary 하단 여백 제거 */
.usp-card-wrap .card-items-area.top-area{margin:0;}

/* KRC0025 // 디스클라이머 summary 영역 가로 1614p, 그 외 912px 처리 */
.KRC0025 .unit-list{max-width:912px;margin:10px auto 0 !important;}
.KRC0025.stage-full .unit-list.align-left{max-width:1614px;}
/* KRC0023 컴포넌트 내에 KRC0025를 같이 사용하게 되는 경우 기존 예외처리 초기화 */
.KRC0023 .KRC0025 .unit-list{max-width:initial;margin:0 -12px !important;}

/* KRC1100 // 팝업 내 tip 영역 폰트 재설정 */
.usp-card-wrap .detail-layer .detail-area .one-depth-wrap .sub span.sub-tips {
  font-size:22px;
  color:#777;
}
@media screen and (max-width:767px) {
  .usp-card-wrap .detail-layer .detail-area .one-depth-wrap .sub span.sub-tips { font-size:17px; }
}
